creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -24.00007261212811
      lon: 113.41452415015648
    lr:
      lat: -24.00007261212811
      lon: 120.00035764294601
    ul:
      lat: -19.57923917175756
      lon: 113.41452415015648
    ur:
      lat: -19.57923917175756
      lon: 120.00035764294601
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 113.41452415015648
        y: -24.00007261212811
      lr:
        x: 120.00035764294601
        y: -24.00007261212811
      ul:
        x: 113.41452415015648
        y: -19.57923917175756
      ur:
        x: 120.00035764294601
        y: -19.57923917175756
    spatial_reference: EPSG:4283
id: d69f0717-0c80-4e97-8c5c-d34fd7271cc2
image:
  bands:
    Band_1:
      layer: '1'
      path: SF50_Silica_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_silica_index
